<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref='home'></ion-back-button>
    </ion-buttons>
    <ion-title>Impostazioni</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col size='12'>
        <ion-list>
          <ion-item>
            <ion-label>Versione APP: <b style="float: right">{{version}}</b></ion-label>
          </ion-item>
          <ion-item detail="true" routerLink="/privacy">
            <ion-label>Privacy Policy</ion-label>
          </ion-item>
        </ion-list>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>


